ImageMagick 6.x < 6.9.8-10 / 7.x < 7.0.5-9 多個弱點

high Nessus Plugin ID 100847